<xml> </xml>

Better ListView Class Reference |

# BetterListViewElement Class

Represents an BetterListView element.

For a list of all members of this type, see BetterListViewElement Members .

System.Object
BetterListViewElementBase
BetterListViewElement
BetterListViewColumnHeader
BetterListViewGroup
BetterListViewSubItem

[Serializable]
[DesignTimeVisible(Visible=False)]
public abstract class BetterListViewElement : BetterListViewElementBase

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElement Members | ComponentOwl.BetterListView Namespace